> ## Documentation Index
> Fetch the complete documentation index at: https://docs.causeloop.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Api Token Scopes

> GET /settings/api-tokens/scopes — list all valid scopes with descriptions.



## OpenAPI

````yaml /openapi.json get /v1/api-tokens/scopes
openapi: 3.1.0
info:
  description: Causeloop Platform Backend
  title: Causeloop API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/api-tokens/scopes:
    get:
      tags:
        - settings
      summary: List Api Token Scopes
      description: >-
        GET /settings/api-tokens/scopes — list all valid scopes with
        descriptions.
      operationId: list_api_token_scopes_v1_api_tokens_scopes_get
      responses:
        '200':
          content:
            application/json:
              schema: {}
          description: Successful Response
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````